# Graph< K, WordValue, WeightValue, SeriesValue, Letter, Tag, GeometryCoords >::state_value Struct Reference

State decorator. More...

List of all members.

## Detailed Description

### template<class K, class WordValue, class WeightValue, class SeriesValue, class Letter, class Tag, class GeometryCoords>
struct vcsn::listg::Graph< K, WordValue, WeightValue, SeriesValue, Letter, Tag, GeometryCoords >::state_value

State decorator.

Definition at line 93 of file listg_graph_impl.hh.